import React from 'react';
export default function SubdirectoryArrowRight(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "m566-95-67-67 146-146H175v-518h94v424h377L500-548l68-67 258 258z" })));
}
